uuid: c8b49bb6-27ec-4884-922a-87c89c083fb3
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_color_style_icon
    - taxonomy.vocabulary.class_accommodation
  module:
    - options
id: taxonomy_term.class_accommodation.field_color_style_icon
field_name: field_color_style_icon
entity_type: taxonomy_term
bundle: class_accommodation
label: 'Color style icon'
description: 'Seleccionar el color para el icono'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
